## python-syslog-rfc5424-formatter 1.2.3

=== debian/changelog ===
python-syslog-rfc5424-formatter (1.2.3-0kali1) kali-dev; urgency=medium

  * New upstream release
  * Bump Standards-Version

 -- Steev Klimaszewski <steev@kali.org>  Fri, 28 Oct 2022 11:46:36 -0500

python-syslog-rfc5424-formatter (1.2.2-0kali2) kali-dev; urgency=medium

  * Remove Python 2 module

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 30 Dec 2019 12:44:59 +0100

python-syslog-rfc5424-formatter (1.2.2-0kali1) kali-dev; urgency=medium

  * Initial release

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 10 Oct 2019 14:05:23 +0200
