=== debian/control ===
Source: python-syslog-rfc5424-formatter
Section: python
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Sophie Brun <sophie@offensive-security.com>
Build-Depends: debhelper-compat (= 12), dh-python, python3-all, python3-setuptools, python3-sphinx, python3-pytest, python3-mock, python3-pytest-cov, python3-recommonmark
Standards-Version: 4.6.1.0
Homepage: https://github.com/EasyPost/syslog-rfc5424-formatter
Vcs-Browser: https://gitlab.com/kalilinux/packages/python-syslog-rfc5424-formatter
Vcs-Git: https://gitlab.com/kalilinux/packages/python-syslog-rfc5424-formatter.git
Testsuite: autopkgtest-pkg-python

Package: python3-syslog-rfc5424-formatter
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Suggests: python-syslog-rfc5424-formatter-doc
Description: Python logging formatter for emitting RFC5424 Syslog messages (Python 3)
 This module implements a Python logging formatter which produces well-formed
 RFC5424-compatible Syslog messages to a given socket.
 .
 This package installs the library for Python 3.

Package: python-syslog-rfc5424-formatter-doc
Architecture: all
Section: doc
Depends: ${sphinxdoc:Depends}, ${misc:Depends}
Description: Python logging formatter for emitting RFC5424 Syslog messages (common doc)
 This module implements a Python logging formatter which produces well-formed
 RFC5424-compatible Syslog messages to a given socket.
 .
 This is the common documentation package.
